\name{#PKGNAME#CHR}
\alias{#PKGNAME#CHR}
\title{Mappings between probe identifiers and the chromosome numbers the
  genes represented by the probe ids reside}
\description{
  Each chromosome of a given organism is assigned a number or letter
  for labeling purpose. #PKGNAME#CHR maps probe ids to the numbers or
  letters labeling chromosomes where the genes corresponding to the
  probe ids reside  
}
\details{
  Since a given gene may be found in more than one chromosomes, each
  probe id is mapped to a character vector of length 1 or greater. Probe
  ids that can not be mapped to any chromosome at the time when the
  package was built are assinged NAs. 
  
  Mappings were based on data provided by:
  
  #LLSOURCE#
  
  Package built: #DATE#
}

\examples{
        # Convert to a list
        xx <- as.list(#PKGNAME#CHR)
        # Remove probe ids that do not map to any CHRLOC
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }
}
\keyword{datasets}

