\name{#PKGNAME#ORF}
\alias{#PKGNAME#ORF}
\title{An annotation data file that maps probe ids to Open Reading Frame (ORF)
  identifiers} 
\description{
  #PKGNAME#ORF maps probe ids to the Open Reading Frame (ORF) ids
}
\details{
  This is an environment object containing key and value pairs. Keys are
  probe ids and values are ORF. Values are vectors of length
  1 or more depending on whether a probe can be mapped to one or more
  ORF ids. Probe ids that can not be mapped to ORF ids are assigned a
  value NA.
  
  Annotation based on data provided by:

  #YGSOURCE#
  
  Package built: #DATE#
}
\references{
\url{http://www.yeastgenome.org/DownloadContents.shtml}
}
\examples{
	require("annotate") || stop("annotate unavailable")
	xx <- as.list(#PKGNAME#ORF)
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
\keyword{datasets}

